File mismatch -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

Hey, I'm having a problem with multiplayer games, I can't join anyone because it keeps saying I have a file mismatch with the "ambassador.pyc" file, I've played multiplayer before and I have the 1.1 patch, it just started doing it like 3 days ago, any ideas?




lost_jedi

The Internet ends at GF

50 XP

19th December 2004

0 Uploads

138 Posts

0 Threads

#2 13 years ago

you are trying to join a server that is running a mod. I recommend that you download Kobayashi Maru and the latest patch.

Most servers these days run this mod, and you should have no problem joining servers that start with the KM 0.9.1 Tag.

(i would post the links but filefront say i can't cos i don't have enough posts lol)